// creator  : weidu.exe (version 23100)
// argument : BART2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BART2~

IF ~RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #337 /* ~I have stated my wishes, not get lost!~ */
  IF ~~ THEN REPLY #15057 /* ~(Certainly not.  They don't look half so wealthy as to be Amnish.)~ */ DO ~StartStore("tav4809",LastTalkedToBy())~ JOURNAL #5815 /* ~~ */ EXIT
  IF ~~ THEN REPLY #15058 /* ~(Well, then, why am I speaking to them?)~ */ DO ~~ EXIT
END

IF ~RandomNum(4,2)
~ THEN BEGIN 1 // from:
  SAY #338 /* ~Very well. He said roughly thirty trolls and snake creatures, and that Lord de'Arnise was alive.~ */
  IF ~~ THEN DO ~StartStore("tav4809",LastTalkedToBy())
~ JOURNAL #5814 /* ~The Final Battle with Bodhi.

Bodhi appeared in an ambush shortly before I reached her haven, warning me that she was aware of my pursuit and stealing from me the one person that is dearest to my heart: Aerie.  Before she vanished and unleashed more of her undead creations upon me, Bodhi warned me that if I continue I will lose even more than I thought possible.  I cannot give up on the Rhynn Lanthorn... but now the life and immortal soul of the one I love is at stake, as well!~ */ EXIT
END

IF ~RandomNum(4,3)
~ THEN BEGIN 2 // from:
  SAY #339 /* ~Polymorphed~ */
  IF ~~ THEN DO ~StartStore("tav4809",LastTalkedToBy())~ JOURNAL #5816 /* ~~ */ EXIT
END

IF ~RandomNum(4,4)
~ THEN BEGIN 3 // from:
  SAY #340 /* ~Held~ */
  IF ~~ THEN DO ~StartStore("tav4809",LastTalkedToBy())~ EXIT
END
